Advance Threat Protection (ATP) User Interface (UI) showing Internal Error when trying to enable Synapse correlation with Symantec Endpoint Manager (SEPM).

TECH247531
Last Updated September 11, 2017



Thanks for your feedback. Let us know if you have additional comments below. (requires login)